
    
    #timeline time, #timeline .time{
	    font-size: 10px; 
	    color:gray; 
	    border-bottom: 1px solid #E7EBF2; 
	    min-width:350px; 
	    height:20px; 
	    padding-bottom: 5px;
	}
	
	#timeline{
	    width: 100%; list-style-type: none; background: url(/img/timeline/bg_timeline.png) top center repeat-y; margin: 0 auto; padding:20px; margin-bottom:10px;
	    margin-top: 40px;
	}
	
	#timeline li.event{
	    width:360px;
	    padding:0px;
	    background: #393c3f url(/img/timeline/bg_timeline_box.gif) repeat top center;
	}
	
	#timeline li.event:nth-of-type(odd){
	    clear: both;
	    float:right; 
	}
	
	#timeline li.event:nth-of-type(odd), 
	#timeline li.event:nth-of-type(even) {
	    margin:-10px 0 20px 0;
	}
	
	#timeline li.event:nth-of-type(even) .cornerred{
		position:absolute; 
		display:block; 
		margin-left:365px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_left_red.png) no-repeat top;
	}
	
	#timeline li.event:nth-of-type(even) .cornerblue{
		position:absolute; 
		display:block; 
		margin-left:365px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_left_blue.png) no-repeat top;
	}
	
	#timeline li.event:nth-of-type(odd) .cornerred{
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_red.png) no-repeat top;
	}
	
	#timeline li.event:nth-of-type(odd) .cornerblue{
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_blue.png) no-repeat top;
	}
	
	#timeline li.year2 {
		clear: both;
		text-align: center;
		height: 100px;
	}
    
    div.timeline_box_title {
    	width: 370px;
    	position: relative;
    	padding: 8px 8px 8px 10px;
    }
    
    div.timeline_box_title h5 {
    	font: bold 20px Arial, sans-serif;
    	color: #e3e5eb;
    	line-height: 25px;
    	padding: 0px;
    	margin: 0px;
    }
    
    #timeline li.event:nth-of-type(even) div.timeline_box_title {
		margin-left: -10px;
	}
	#timeline li.event:nth-of-type(odd) div.timeline_box_title {
		margin-right: -10px;
	}
	
	div.achievement {
		background: transparent url(/img/timeline/bg_title_timeline_achievement.gif) repeat-x top;
	}
	
	div.product {
		background: transparent url(/img/timeline/bg_title_timeline_product.gif) repeat-x top;
	}
	
	div.history {
		background: transparent url(/img/timeline/bg_title_timeline_history.png) repeat-x top;
	}
    
    div.timelinecontent {
    	width: 90%;
    	margin: auto;
    	padding: 10px 0 10px 0;
    }
    
    div.timelinecontent a {
    	font: bold 12px Arial, sans-serif;
    	color: #ffffff;
    	line-height: 12px;
    	text-decoration: none;
    }

    
    div.timelinecontent p {
    	font: normal 12px Arial, sans-serif;
    	color: #ffffff;
    	line-height: 18px;
    }
    
    div.timelinecontent p span {
    	font: bold 12px Arial, sans-serif;
    	color: #8d929a;
    	line-height: 16px;
    }
    
    div.hr1 {
    	height: 1px;
    	width: 100%;
    	overflow: hidden;
    	background-color: #2a2a2a;
    	margin: 10px 0 10px 0;
    }
    
    img.timeline_some {
    	display: inline;
    	margin-right: 5px;
    }
    
    
    
    
    
    /* TIMELINE 2 */
    #timeline li.evt, #timeline li.evt2{
	    width:360px;
	    padding:0px;
	    background: #393c3f url(/img/timeline/bg_timeline_box.gif) repeat top center;
	    margin:-10px 0 20px 0;
	}
	
	#timeline li.evt2{
	    clear: both;
	    float:right; 
	}
	
	
	#timeline li.evt .cornerred{
		position:absolute; 
		display:block; 
		margin-left:365px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_left_red.png) no-repeat top;
	}
	
	#timeline li.evt .cornerblue {
		position:absolute; 
		display:block; 
		margin-left:365px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_left_blue.png) no-repeat top;
	}
	
	#timeline li.evt .cornergray {
		position:absolute; 
		display:block; 
		margin-left:365px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_left_gray.png) no-repeat top;
	}
	
	#timeline li.evt2 .cornerred {
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_red.png) no-repeat top;
	}
	
	#timeline li.evt2 .cornerblue {
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_blue.png) no-repeat top;
	}
	
	#timeline li.evt2 .cornergray {
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_gray.png) no-repeat top;
	}
	
	 #timeline li.evt div.timeline_box_title {
		margin-left: -10px;
		}
		#timeline li.evt2 div.timeline_box_title {
			margin-right: -10px;
		}
    
    li.openbutton {
    	cursor: pointer;
	    width:360px;
	    padding:0px;
	    height: 20px;
	    padding: 0px;
	    margin: 0px;
    }
    
    li.openbutton2 {
    	cursor: pointer;
	    width:360px;
	    padding:0px;
	    height: 20px;
	    clear: both;
	    float:right; 
	    padding: 0px;
	    margin: 0px;
    }
    
    
	
	
	#timeline li.openbutton img {
		position:absolute; 
		display:block; 
		margin-left:430px;
		overflow: hidden;
		margin-top: -20px;
	}
	
	#timeline li.openbutton2 img {
		position:absolute;
		display:block;
		margin-left:-82px;
		overflow: hidden;
		margin-top: -20px;
	}
	
    
    
    
    
    
    /* TIMELINE IE6, IE7, IE8 */
   #timeline2 {
	    width: 100%;
	    height: 100%; 
	    list-style-type: none; 
	    background: url(/img/timeline/bg_timeline3.png) repeat-y top left; 
	    margin: 0 auto; 
	    padding:0px; 
	    margin-bottom:10px;
	}
	
	#timeline2 time, #timeline2 .time{
	    font-size: 10px; 
	    color:gray; 
	    border-bottom: 1px solid #E7EBF2; 
	    min-width:350px; 
	    height:20px; 
	    padding-bottom: 5px;
	}
	
	
	#timeline2 li.event{
	    width:360px;
	    padding:0px;
	    background: #393c3f url(/img/timeline/bg_timeline_box.gif) repeat top center;
	}
	
	#timeline2 li, #timeline2 li a, #timeline2 li img {
	    padding: 0px;
	    margin: 0px;
	    border: 0px solid white;
	    background-color: transparent;
	}
	
	#timeline2 li.event{
	    width:360px;
	    padding:0px;
	    background: #393c3f url(/img/timeline/bg_timeline_box.gif) repeat top center;
	    margin-left: 0px;
	}
	
	#timeline2 li.event{
	    clear: both;
	    float:left; 
	    margin:-10px 0 20px 150px;
	}
	
	#timeline2 li.event .cornerred{
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_red.png) no-repeat top;
	}
	
	#timeline2 li.event .cornerblue{
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_blue.png) no-repeat top;
	}
	
	#timeline2 li.year2 {
		clear: both;
		float: left;
		width: 90px;
		padding: 0px;
		margin: 0px;
	}
    
    #timeline2 div.timeline_box_title {
    	width: 352px;
    	position: relative;
    	padding: 8px 8px 8px 10px;
    }
    
    #timeline2 div.timeline_box_title h5 {
    	font: bold 20px Arial, sans-serif;
    	color: #e3e5eb;
    	line-height: 25px;
    	padding: 0px;
    	margin: 0px;
    }
    
    #timeline2 li div.timeline_box_title {
		margin-left: -10px;
	}
    
    
    
    

       /* TIMELINE */
    

	#timeline {
	    width: 100%;
	    height: 100%; 
	    list-style-type: none; 
	    background: url(/img/timeline/bg_timeline3.png) repeat-y top left; 
	    margin: 0 auto; 
	    padding:0px; 
	    margin-bottom:10px;
	    margin-top: 40px;
	}
	
	#timeline li, #timeline li a, #timeline li img {
	    padding: 0px;
	    margin: 0px;
	    border: 0px solid white;
	    background-color: transparent;
	}
	
	#timeline li.event{
	    width:360px;
	    padding:0px;
	    background: #393c3f url(/img/timeline/bg_timeline_box.gif) repeat top center;
	    margin-left: 0px;
	}
	
	#timeline li.event:nth-of-type(odd), #timeline li.event:nth-of-type(even){
	    clear: both;
	    float:left; 
	    margin:-10px 0 20px 150px;
	}
	
	#timeline li.event:nth-of-type(odd) .cornerred, #timeline li.event:nth-of-type(even) .cornerred{
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_red.png) no-repeat top;
	}
	
	#timeline li.event:nth-of-type(odd) .cornerblue, #timeline li.event:nth-of-type(even) .cornerblue{
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_blue.png) no-repeat top;
	}
	
	#timeline li.year2 {
		clear: both;
		float: left;
		width: 90px;
		padding: 0px;
		margin: 0px;
	}
    
    div.timeline_box_title {
    	width: 700px;
    	position: relative;
    	padding: 8px 8px 8px 10px;
    }
    
    div.timeline_box_title h5 {
    	font: bold 20px Arial, sans-serif;
    	color: #e3e5eb;
    	line-height: 25px;
    	padding: 0px;
    	margin: 0px;
    }
    
    #timeline li:nth-of-type(even) div.timeline_box_title, #timeline li:nth-of-type(odd) div.timeline_box_title {
		margin-left: -10px;
	}
	
	
	/* TIMELINE IE */
	#timeline2 {
	    width: 100%;
	    height: 100%; 
	    list-style-type: none; 
	    background: url(/img/timeline/bg_timeline3.png) repeat-y top left; 
	    margin: 0 auto; 
	    padding:0px; 
	    margin-bottom:10px;
	}
	
	#timeline2 li, #timeline2 li a, #timeline2 li img {
	    padding: 0px;
	    margin: 0px;
	    border: 0px solid white;
	    background-color: transparent;
	}
	
	#timeline2 li.event{
	    width:360px;
	    padding:0px;
	    background: #393c3f url(/img/timeline/bg_timeline_box.gif) repeat top center;
	    margin-left: 0px;
	}
	
	#timeline2 li.event:nth-of-type(odd), #timeline2 li.event:nth-of-type(even){
	    clear: both;
	    float:left; 
	    margin:-10px 0 20px 150px;
	}
	
	#timeline2 li.event:nth-of-type(odd) .cornerred, #timeline2 li.event:nth-of-type(even) .cornerred{
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_red.png) no-repeat top;
	}
	
	#timeline2 li.event:nth-of-type(odd) .cornerblue, #timeline2 li.event:nth-of-type(even) .cornerblue{
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_blue.png) no-repeat top;
	}
	
	#timeline2 li.year2 {
		clear: both;
		float: left;
		width: 90px;
		padding: 0px;
		margin: 0px;
	}
    
    #timeline2 li:nth-of-type(even) div.timeline_box_title, #timeline2 li:nth-of-type(odd) div.timeline_box_title {
		margin-left: -10px;
	}
	
	
	
	
	
	 /* TIMELINE 2 */
    #timeline li.evt, #timeline li.evt2{
	    width:690px;
	    padding:0px;
	    background: #393c3f url(/img/timeline/bg_timeline_box.gif) repeat top center;
	    margin-left: 0px;
	    clear: both;
	    float:left; 
	    margin:-10px 0 20px 150px;
	}
	
	
	#timeline li.evt .cornerred{
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_red.png) no-repeat top;
	}
	
	#timeline li.evt .cornerblue{
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_blue.png) no-repeat top;
	}
	
	#timeline li.evt .cornergray {
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_gray.png) no-repeat top;
	}
	
	#timeline li.evt2 .cornerred{
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_red.png) no-repeat top;
		cursor: pointer;
	}
	
	#timeline li.evt2 .cornerblue{
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_blue.png) no-repeat top;
		cursor: pointer;
	}
	
	#timeline li.evt2 .cornergray{
		position:absolute;
		display:block;
		margin-left:-84px;
		width:79px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_gray.png) no-repeat top;
		cursor: pointer;
	}
	
	 #timeline li.evt div.timeline_box_title {
		margin-left: -10px;
		}
		#timeline li.evt2 div.timeline_box_title {
			margin-right: -10px;
		}
    
    li.openbutton, li.openbutton2 {
    	cursor: pointer;
	    width:360px;
	    padding:0px;
	    height: 20px;
	    padding: 0px;
	    margin: 0px;
	    margin-left: 0px;
	    clear: both;
	    float:left; 
    }
    
    
    
	
	

	
	#timeline li.openbutton2 img, #timeline li.openbutton img {
		position:absolute;
		display:block;
		margin-left:67px;
		overflow: hidden;
		margin-top: -20px;
	}
    
    
    

 
@media (max-width: 767px) {
    

      
      
     div.content_timeline {
    	padding-top: 0px;
    	background: transparent url(/img/timeline/bg_timeline_content_mob.jpg) no-repeat top center;
    }
    
    
    
   /* TIMELINE */
    

	#timeline {
	    width: 100%;
	    height: 100%; 
	    list-style-type: none; 
	    background: url(/img/timeline/bg_timeline3.png) repeat-y top left; 
	    margin: 0 auto; 
	    padding:0px; 
	    margin-bottom:10px;
	}
	
	#timeline li, #timeline li a, #timeline li img {
	    padding: 0px;
	    margin: 0px;
	    border: 0px solid white;
	    background-color: transparent;
	}
	
	#timeline li.event{
	    width:300px;
	    padding:0px;
	    background: #393c3f url(/img/timeline/bg_timeline_box.gif) repeat top center;
	    margin-left: 0px;
	}
	
	#timeline li.event:nth-of-type(odd), #timeline li.event:nth-of-type(even){
	    clear: both;
	    float:left; 
	    margin:-10px 0 20px 120px;
	}
	
	#timeline li.event:nth-of-type(odd) .cornerred, #timeline li.event:nth-of-type(even) .cornerred{
		position:absolute;
		display:block;
		margin-left:-54px;
		width:40px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_red.png) no-repeat left top;
	}
	
	#timeline li.event:nth-of-type(odd) .cornerblue, #timeline li.event:nth-of-type(even) .cornerblue{
		position:absolute;
		display:block;
		margin-left:-54px;
		width:40px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_blue.png) no-repeat left top;
	}
	
	#timeline li.year2 {
		clear: both;
		float: left;
		width: 90px;
		padding: 0px;
		margin: 0px;
	}
    
    div.timeline_box_title {
    	width: 230px;
    	position: relative;
    	padding: 8px 8px 8px 10px;
    }
    
    div.timeline_box_title h5 {
    	font: bold 18px Arial, sans-serif;
    	color: #e3e5eb;
    	line-height: 22px;
    	padding: 0px;
    	margin: 0px;
    }
    
    #timeline li:nth-of-type(even) div.timeline_box_title, #timeline li:nth-of-type(odd) div.timeline_box_title {
		margin-left: -10px;
	}
	
	 div.timelinecontent {
    	width: 180px;
    	margin: auto;
    	padding: 10px 0 10px 0;
    }
    
    div.timelinecontent a {
    	font: bold 12px Arial, sans-serif;
    	color: #ffffff;
    	line-height: 12px;
    	text-decoration: none;
    }

    
    div.timelinecontent p {
    	font: normal 12px Arial, sans-serif;
    	color: #ffffff;
    	line-height: 18px;
    }
    
    div.timelinecontent p span {
    	font: bold 12px Arial, sans-serif;
    	color: #8d929a;
    	line-height: 16px;
    }
    
    
    
    /* TIMELINE ie */
    
	#timeline2 {
	    width: 100%;
	    height: 100%; 
	    list-style-type: none; 
	    background: url(/img/timeline/bg_timeline3.png) repeat-y top left; 
	    margin: 0 auto; 
	    padding:0px; 
	    margin-bottom:10px;
	}
	
	#timeline2 li, #timeline2 li a, #timeline2 li img {
	    padding: 0px;
	    margin: 0px;
	    border: 0px solid white;
	    background-color: transparent;
	}
	
	#timeline2 li.event{
	    width:300px;
	    padding:0px;
	    background: #393c3f url(/img/timeline/bg_timeline_box.gif) repeat top center;
	    margin-left: 0px;
	}
	
	#timeline2 li.event:nth-of-type(odd), #timeline2 li.event:nth-of-type(even){
	    clear: both;
	    float:left; 
	    margin:-10px 0 20px 120px;
	}
	
	#timeline2 li.event:nth-of-type(odd) .cornerred, #timeline2 li.event:nth-of-type(even) .cornerred{
		position:absolute;
		display:block;
		margin-left:-54px;
		width:40px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_red.png) no-repeat left top;
	}
	
	#timeline2 li.event:nth-of-type(odd) .cornerblue, #timeline2 li.event:nth-of-type(even) .cornerblue{
		position:absolute;
		display:block;
		margin-left:-54px;
		width:40px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_blue.png) no-repeat left top;
	}
	
	#timeline2 li.year2 {
		clear: both;
		float: left;
		width: 90px;
		padding: 0px;
		margin: 0px;
	}
    
    
    #timeline2 li:nth-of-type(even) div.timeline_box_title, #timeline2 li:nth-of-type(odd) div.timeline_box_title {
		margin-left: -10px;
	}
	
	
	
	
	
	
    	 /* TIMELINE 2 */
    #timeline li.evt, #timeline li.evt2{
	    width:220px;
	    padding:0px;
	    background: #393c3f url(/img/timeline/bg_timeline_box.gif) repeat top center;
	    margin-left: 0px;
	    clear: both;
	    float:left; 
	    margin:-10px 0 20px 120px;
	}
	
	
	#timeline li.evt .cornerred{
		position:absolute;
		display:block;
		margin-left:-54px;
		width:40px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_red.png) no-repeat left top;
	}
	
	#timeline li.evt .cornerblue{
		position:absolute;
		display:block;
		margin-left:-54px;
		width:40px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_blue.png) no-repeat left top;
	}
	
	#timeline li.evt .cornergray{
		position:absolute;
		display:block;
		margin-left:-54px;
		width:40px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_gray.png) no-repeat left top;
	}
	
	#timeline li.evt2 .cornerred{
		position:absolute;
		display:block;
		margin-left:-54px;
		width:40px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_red.png) no-repeat left top;
	}
	
	#timeline li.evt2 .cornerblue{
		position:absolute;
		display:block;
		margin-left:-54px;
		width:40px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_blue.png) no-repeat left top;
	}
	
	#timeline li.evt2 .cornergray{
		position:absolute;
		display:block;
		margin-left:-54px;
		width:40px;	
		height:11px;
		overflow: hidden;
		background: transparent url(/img/timeline/corner_right_gray.png) no-repeat left top;
	}
	
    
    li.openbutton, li.openbutton2 {
    	cursor: pointer;
	    width:300px;
	    padding:0px;
	    height: 20px;
	    padding: 0px;
	    margin: 0px;
	    margin-left: 0px;
	    clear: both;
	    float:left; 
    }
  
	
	#timeline li.openbutton2 img, #timeline li.openbutton img {
		position:absolute;
		display:block;
		margin-left:67px;
		overflow: hidden;
		margin-top: -20px;
	}
}

@media (min-width: 768px) and (max-width: 991px) { /* ***** TABLET ***** */
	#timeline li.evt, #timeline li.evt2 {
	    width: 550px;
	}
	
	div.timeline_box_title {
	    width: 560px;
	}


	
}